A-Shop CVE-2007-3937 SQL-Injection Vulnerability

Bugtraq ID: 81638
Class: Input Validation Error
CVE: CVE-2007-3937
Remote: Yes
Local: No
Published: Jul 20 2007 12:00AM
Updated: Jul 20 2007 12:00AM
Credit: Unknown
Vulnerable: A-Shop A-Shop 0.70
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus